Subject: bug#34688: 26.1; Crash on Pasting from Windows clipboard

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 Apr 2019 22:27:04 +0300

> From: Noam Postavsky <[email-masked]>
> Date: Mon, 1 Apr 2019 15:15:52 -0400
> Cc: [email-masked]
> 
> > In GNU Emacs 26.1 (build 1, x86_64-w64-mingw32)
> >  of 2018-05-30 built on CIRROCUMULUS
> > Repository revision: 07f8f9bc5a51f5aa94eb099f3e15fbe0c20ea1ea
> > Windowing system distributor 'Microsoft Corp.', version 10.0.18342
> 
> I can't reproduce this on my Windows 10 system. Emacs reports
> 
>     Windowing system distributor 'Microsoft Corp.', version 10.0.17763
> 
> So perhaps I have an older version, even though I have applied all
> updates (as far as I know)?

AFAIK, Windows 10 build 18342 is an "insider preview", so I think not
everyone gets it.  It could also mean there are some bugs in that
build, or (I hope not) some new "features" that cause Emacs trouble.